/**
* General stylesheet
*
* Basic styling for DrenLias.
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	height: 100%;
	overflow-y: scroll;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	background: #ffffff;
	height: 100%;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-top: 58px;
}
h1, h2, h3, h4 {
	font-family: 'Dessau Pro', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
h1 {
	color: #ff5500;
	font-size: 20px;
	line-height: 20px;
}
h2 {
	color: #849db5;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}
h3 {
	color: #849db5;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}
h4 {
	color: #849db5;
	font-size: 19px;
	line-height: 19px;
	margin-bottom: 5px;
}
h4 span {
	color: #aaaaaa;
}
h5 {
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	margin-bottom: 5px;
}
a {
	color: #ff5500;
	text-decoration: none;
}
html.no-touch a:hover {
	color: #d04905;
}
b,
strong {
	font-weight: bold;
}
i,
em {
	font-style: italic;
}
small {
	font-size: 11px;
}
p {
	margin-bottom: 15px;
}
ul,
ol {
	list-style-position: inside;
}
.hidden {
	display: none;
}
.spacer {
	border-top: 1px solid #dddddd;
	clear: both;
	height: 0;
	text-indent: -999999px;
	overflow: hidden;
	margin: 20px 0;
}
::-moz-selection {
	background: #ff5500;
	color: #ffffff;
	text-shadow:none;
}
::selection {
	background: #ff5500;
	color: #ffffff;
	text-shadow: none;
}

/* internet explorer :'(
***********************************************************************************************************************/
#ie {
	border-bottom: 1px solid #dddddd;
	padding: 40px 0;
}
#ie p {
	line-height: 1.5em;
	margin: 0;
	padding: 0 10px;
}
#ie ul {
	list-style: none;
	padding: 10px 10px 0 10px;
}
#ie li {
	border-right: 1px solid #dddddd;
	color: #999999;
	font-size: 14px;
	line-height: 1.5em;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
}
#ie li.no-border,
#ie li:last-child {
	border: none;
	padding-right: 0;
}
#ie li a {
	font-weight: bold;
}
#ie li a i {
	margin-right: 5px;
}

/* not available
***********************************************************************************************************************/
.not-available {
	color: #999999;
	position: relative;
}
.not-available:after {
	content: ".";
	display: block;
	border-top: 2px solid #ffffff;
	width: 100%;
	height: 0;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 3px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* pre
***********************************************************************************************************************/
pre {
	background: #f2f2f2;
	color: #000000;
	font-family: 'Courier New', Courier, monospace;
	/*white-space: normal;*/
	padding: 15px;
}

/* page
***********************************************************************************************************************/
#page {
	min-height: 100%;
}
#page.loading {
	opacity: 0.7;
}

/* wrapper
***********************************************************************************************************************/
.wrapper {
	text-align: center;
	width: 100%;
}

/* container
***********************************************************************************************************************/
.container {
	text-align: left;
	max-width: 1500px;
	width: auto !important;
	width: 1500px;
	margin: 0 auto;
}

/* header
***********************************************************************************************************************/
.wrapper.header {
	background: #fafafa;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
#header {
	height: 58px;
	position: relative;
}

/* logo
***********************************************************************************************************************/
#logo {
	background: url('../images/header/logo.png') 50% 50% no-repeat;
	display: block;
	width: 312px;
	height: 32px;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 10px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);

}
/* html.backgroundsize #logo {
	background-image: url('../images/header/bg-logo-2x.png');
	background-size: 312px 32px;
} */
html.svg #logo {
	background-image: url('../images/header/logo.svg');
	background-size: 312px 32px;
}

/* slogan
***********************************************************************************************************************/
#slogan {
	display: block;
	cursor: default;
	color: #ff5500;
	font-size: 10px;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	left: 327px;
}

/* nav
***********************************************************************************************************************/
#nav {
	font-size: 12px;
	line-height: 1em;
	position: absolute;
	top: 50%;
	right: 100px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
#nav ul {
	list-style: none;
}
#nav ul li {
	position: relative;
}
#nav ul li a {
	color: #777777;
}
html.no-touch #nav ul li a:hover,
#nav ul li.active > a {
	color: #000000;
}
#nav ul li .toggle {
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	cursor: pointer;
	display: none;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
#nav > ul > li {
	float: left;
}
#nav > ul > li > a {
	border-right: 1px solid #c5c5c5;
	display: block;
	text-transform: uppercase;
	padding: 0 10px;
}
#nav > ul > li:last-child > a {
	border: none;
}
#nav > ul > li ul {
	background: #ffffff;
	border: 1px solid #dddddd;
	display: none;
	padding-top: 5px;
	position: absolute;
	top: 30px;
	left: 0;
}
#nav ul li.open > ul {
	display: block;
}
#nav > ul > li ul li {
	white-space: nowrap;
	margin-bottom: 5px;
}
#nav > ul > li ul li a {
	display: block;
	padding: 0 10px;
}

/* nav toggle
***********************************************************************************************************************/
#nav-toggle {
	background: none;
	display: none;
	text-indent: -999999px;
	overflow: hidden;
	width: 26px;
	height: 26px;
	position: absolute;
	top: 50%;
	left: 10px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: none;
	-moz-osx-font-smoothing: none;
}
#nav-toggle span {
	background: #666666;
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	left: 0;
}
#nav-toggle span:nth-child(1) {
	top: 0;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}
#nav-toggle span:nth-child(2) {
	margin-top: -2px;
	top: 50%;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}
#nav-toggle.open span:nth-child(1) {
	top: 1px;
	left: 1px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#nav-toggle.open span:nth-child(2) {
	width: 0;
	opacity: 0;
}
#nav-toggle.open span:nth-child(3) {
	top: 20px;
	left: 1px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* language
***********************************************************************************************************************/

@media screen and (max-width: 416px) {
	#language {
		margin-top: -10px;
		position: absolute;
		top: 50%;
		right: 36px;
		margin-right: 10px;
	}
}
@media screen and (min-width: 417px) {
	#language {
		margin-top: -10px;
		position: absolute;
		top: 50%;
		right: 50px;
		margin-right: 10px;
	}
}
#language span,
#language ul {
	float: left;
}
#language ul {
	list-style: none;
}
#language li {
	float: left;
	list-style: none;
	margin-left: 5px;
}
#language li a {
	display: block;
}
#language li a img {
	display: block;
	margin-top: 2px;
}

/* drents archief
***********************************************************************************************************************/
#drents-archief {
	background: url('../images/header/bg-drents-archief.png') 50% 50% no-repeat;
	display: block;
	width: 38px;
	height: 38px;
	text-indent: -999999px;
	overflow: hidden;
	margin-top: -19px;
	position: absolute;
	top: 50%;
	right: 10px;
}
html.backgroundsize #drents-archief {
	background-image: url('../images/header/bg-drents-archief-2x.png');
	background-size: 38px 38px;
}

/* main
***********************************************************************************************************************/
.wrapper.content,
.wrapper.content .container {
	height: 100%;
}
#main {
	height: 100%;
	position: relative;
}

/* read more
***********************************************************************************************************************/
a.read-more {
	display: block;
	padding-left: 10px;
	position: relative;
}
a.read-more i {
	display: block;
	position: absolute;
	top: 0;
	left: -4px;
}
a.read-more i:before {
	margin: 0;
}

/* select2
***********************************************************************************************************************/
.select2-container-multi .select2-choices {
	min-height: 28px;
}
.select2-container-multi .select2-choices .select2-search-field input {
	height: 28px;
	padding: 0 8px;
}
.select2-container .select2-choice,
.select2-container .select2-choice .select2-arrow,
.select2-drop {
	border-radius: 0;
}
.select2-container.select2-container-active .select2-choice,
.select2-container.select2-container-active .select2-choices,
html.no-touch .select2-container .select2-choice:hover,
html.no-touch .select2-container-multi .select2-choices:hover {
	border-color: #aaaaaa;
}
.select2-drop {
	border-top: 1px solid #dddddd;
	border-color: #aaaaaa;
}
.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-selection-limit,
.select2-dropdown-open .select2-choice,
.select2-container .select2-choice .select2-arrow {
	background: #ffffff;
}
.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-selection-limit {
	color: #999999;
	padding: 5px;
}
.select2-results .select2-highlighted {
	background: #ff5500;
}
.select2-choice,
html.no-touch .select2-choice:hover {
	color: #666666;
}

/* embed form
***********************************************************************************************************************/
.embed-form .settings {
	margin-bottom: 10px;
}
.embed-form .settings > .width,
.embed-form .settings > .height {
	float: left;
	margin-right: 20px;
}
.embed-form .settings input {
	text-align: center;
	text-indent: 0;
	width: 60px;
	margin-left: 5px;
}
.embed-form textarea {
	width: 100%;
	height: 85px;
	padding: 5px;
	resize: none;
}

/* error box, success box
***********************************************************************************************************************/
.errorBox,
.successBox {
	background: #ff5500;
	clear: both;
	color: #ffffff;
	padding: 10px 15px;
}
.errorBox a,
.successBox a {
	color: #ffffff;
	text-decoration: underline;
}

/* announcement
***********************************************************************************************************************/
.announcement {
	background: #f2f2f2;
	border: 1px solid #dddddd;
	padding: 20px;
}
.announcement p {
	font-size: 0.8125em;
}

/* social
***********************************************************************************************************************/
a.social {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-indent: -999999px;
	overflow: hidden;
}
html.backgroundsize a.social {
	background-size: 32px 32px;
}
a.social.facebook {
	background: url('../images/social/facebook.png');
}
html.backgroundsize a.social.facebook {
	background-image: url('../images/social/facebook-2x.png');
}
a.social.googleplus {
	background: url('../images/social/googleplus.png');
}
html.backgroundsize a.social.googleplus {
	background-image: url('../images/social/googleplus-2x.png');
}
a.social.twitter {
	background: url('../images/social/twitter.png');
}
html.backgroundsize a.social.twitter {
	background-image: url('../images/social/twitter-2x.png');
}

/* top
***********************************************************************************************************************/
#top {
	border-top: 1px solid #dddddd;
	color: #ff5500;
	display: block;
	height: 42px;
	text-align: center;
	line-height: 42px;
	margin-top: 10px;
}
#top span {
	background: url('../images/top/bg-top.png') 100% 50% no-repeat;
	padding-right: 15px;
}
html.backgroundsize #top span {
	background-image: url('../images/top/bg-top-2x.png');
	background-size: 9px 5px;
}

/* breadcrumbs
***********************************************************************************************************************/
.wrapper.breadcrumbs {
	background: #666666;
	border-top: 10px solid #ffffff;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
#breadcrumbs {
	color: #dddddd;
	font-size: 12px;
	line-height: 12px;
	padding: 15px 10px;
}
#breadcrumbs a {
	color: #dddddd;
	display: block;
}
html.no-touch #breadcrumbs a:hover {
	color: #ffffff;
}
#breadcrumbs span,
#breadcrumbs ul,
#breadcrumbs ul li {
	float: left;
}
#breadcrumbs > span {
	padding-right: 5px;
}
#breadcrumbs ul {
	list-style: none;
}
#breadcrumbs ul li {
	margin-left: 5px;
	padding-right: 15px;
	position: relative;
}
#breadcrumbs ul li i {
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}
#breadcrumbs ul li i:before {
	margin: 0;
}

/* fancybox
***********************************************************************************************************************/
/* #fancybox-close {
	top: 0 !important;
	right: 0 !important;
} */
#fancybox-loading div,
#fancybox-close,
#fancybox-left-ico,
#fancybox-right-ico,
#fancybox-bg-ne,
#fancybox-bg-se,
#fancybox-bg-sw,
#fancybox-bg-nw,
#fancybox-title-float-left,
#fancybox-title-float-right {
	background-image: url('../images/fancybox/fancybox.png');
}

/* msie
***********************************************************************************************************************/
#msie-dialog {
	display: none;
}
#msie {
	padding-top: 10px;
}
#msie a {
	color: #ff5500;
	font-weight: bold;
}
#msie h2 {
	margin: 0;
}
#msie p {
	margin: 10px 0 0 0;
}

/* hide predefined dialog text
***********************************************************************************************************************/
.dialog-text {
	display: none;
}